DATABASE=mongodb+srv://12200087gcit:0e7HhLdKGuBomQ72@cluster0.zdxr7ud.mongodb.net/epharmacist?retryWrites=true&w=majority
DATABASE_LOCAL = mongodb://localhost:27017/epharmacist
DATABASE_PASSWORD = 0e7HhLdKGuBomQ72

JWT_SECRET=my-secure-key-for-authentication

JWT_EXPIRES_IN = 90d
JWT_COOKIE_EXPIRES_IN = 90
